Berlin
Sicherheitslücken

Kritische Sicherheitslücken im Flash-Player - jetzt schnell updaten

Das Bundesamt für Sicherheit warnt vor kritischen Sicherheitslücken im Flash-Player. Einen Link zu den Updates gibt es im Artikel.
Artikel einbetten
Beim Flash Player gibt es Sicherheitslücken. Foto:  Silas Stein/dpa
Beim Flash Player gibt es Sicherheitslücken. Foto:  Silas Stein/dpa
Das Bundesamt für Sicherheit in der Informationstechnik warnt vor zwei kritischen Sicherheitslücken in der Multimedia-Software und rät zum schnellen Installieren jetzt veröffentlichter Updates.


Was ist betroffen?

Betroffen sind sämtliche Flash-Versionen bis einschließlich 27.0.0.130 für Windows, Mac und Linux, sowie den Chrome-Browser, Microsoft Edge und den Internet Explorer 11. Die Updates können von Adobes Webseite heruntergeladen werden, falls die betroffenen Programme den Download nicht von allein anstoßen.

Hier finden Sie den Download für den aktuellen Flash-Player.
Verwandte Artikel
Verwandte Fotoserien
Noch keine Kommentare